/*     339515 : 이미지      */
.img__339515__ {max-width:100%}
.img__339515__ * {box-sizing:border-box}
.img__339515__ a {display:block;vertical-align:top}
.img__339515__ img {width:px;vertical-align:top}

/*     339525 : 장문 텍스트      */
@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__339525__ p {
	display:block;margin:0;padding:0; font-family: 'GmarketSansBold';
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339525__ p {font-size:32px}
}

/*     339535 : 공백      */
.solid_line__339535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__339535__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__339535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__339535__ {height:10px}
}

/*     339545 : 타이틀 텍스트      */
@font-face {
    font-family: 'Eulyoo1945-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2102-01@1.0/Eulyoo1945-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.title__339545__ {font-size:0; }
.title__339545__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block; position:relative; margin:0; padding:0; 
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__339545__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__339545__.style_top p {padding-top:10px;}
.title__339545__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__339545__.style_right p {padding-right:14px;}
.title__339545__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__339545__.style_bottom p {padding-bottom:12px;}
.title__339545__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__339545__.style_left p {padding-left:14px;}
.title__339545__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__339545__.style_circle1 p {padding-left:18px;}
.title__339545__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__339545__.style_circle2 p {padding-left:18px;}
.title__339545__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__339545__ p {font-size:24px;}
}

/*     339555 : 실선      */
.solid_line__339555__ {display:block;position:relative;width:100%;height:50px}
.solid_line__339555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__339555__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__339555__ {height:20px}
}

/*     339565 : 장문 텍스트      */
.textarea__339565__ p {
	display:block; margin:0; padding:0; font-size:18px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em; word-break:keep-all;font-family: 'Noto Sans KR', sans-serif; 
}

@media all and (min-width:1024px){
	.textarea__339565__ p {font-size:18px; line-height:1.8em;}
}

@media (max-width:1024px) {
	.textarea__339565__ p {font-size:15px;}
}

/*     339575 : 공백      */
.solid_line__339575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__339575__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__339575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__339575__ {height:20px}
}

/*     339585 : 이미지      */
.img__339585__ {max-width:100%}
.img__339585__ * {box-sizing:border-box}
.img__339585__ a {display:block;vertical-align:top}
.img__339585__ img {width:px;vertical-align:top}

/*     339595 : 공백      */
.solid_line__339595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__339595__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__339595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__339595__ {height:0px}
}

/*     339605 : 이미지      */
.img__339605__ {max-width:100%}
.img__339605__ * {box-sizing:border-box}
.img__339605__ a {display:block;vertical-align:top}
.img__339605__ img {width:px;vertical-align:top}

/*     339615 : 이미지      */
.img__339615__ {max-width:100%}
.img__339615__ * {box-sizing:border-box}
.img__339615__ a {display:block;vertical-align:top}
.img__339615__ img {width:px;vertical-align:top}

/*     339625 : 공백      */
.solid_line__339625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__339625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__339625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__339625__ {height:0px}
}

/*     339635 : 이미지      */
.img__339635__ {max-width:100%}
.img__339635__ * {box-sizing:border-box}
.img__339635__ a {display:block;vertical-align:top}
.img__339635__ img {width:px;vertical-align:top}

